<?php
$fecha=date('Y-m-d');
$segur1=base64_decode($segur);



class vistas{

    static function vistaPrecios(){

        include("estrutura/cabera.php");
        include("estrutura/vistaPrecios.php");
        include("estrutura/pie.php");
        
        }    

static function vistamenu(){

include("estrutura/cabera.php");
include("estrutura/navegacion.php");
include("estrutura/pie.php");

}

static function facturacion(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("facturacion/facturacion.php");
    include("estrutura/pie.php");


}

static function inventario(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("inventario/productos.php");
    include("estrutura/piecargue.php");
    

}

static function entradauser(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("inventario/entradac.php");
    include("estrutura/piecargue.php");

}
static function entrada(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("inventario/entrada.php");
    include("estrutura/piecargue.php");

}


static function ventas(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("ventas/ventas.php");
    include("estrutura/pie.php");

}

static function devolucion(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("devoluimpresion/devolcionimpresion.php");
    include("estrutura/pie.php");

}
static function devolucionuser(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("devoluimpresion/devolcionimpresion_user.php");
    include("estrutura/pie.php");

}

static function administrauser(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("admin/admin_user.php");
    include("estrutura/pieadmin.php");

}
static function administra(){
    include("estrutura/cabera.php");
    include("estrutura/navegacion.php");
    include("admin/admin.php");
    include("estrutura/pieadmin.php");

}


static function sesion(){

include("../acces/config/conector.php");
$fecha=date('Y-m-d');
$segur1=base64_decode($segur);

session_start();
if($fecha<=$segur1 && strlen($segur1)==10){
    
    $sesion=$_SESSION["usuario"]; 
    $tipo=$_SESSION["tipo"];
}

        if($sesion==NULL||$tipo==null){
     
            header("location:../index.php"); 
           

         
         }
    }
}





?>